[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Mapserver 5.0.0 for -devel



On Sat, Jan 05, 2008 at 02:38:10AM -0800, Devrim GÜNDÜZ wrote:
> Hi,
> 
> On Sat, 2008-01-05 at 10:44 +0100, Patrice Dumas wrote:
> > > I'm about to push mapserver 5.0.0 for F-9. I intend to apply the
> > > attached patch to its java makefile. Is it the correct way to do
> > > that? 
> > 
> > I am not sure that it is needed. javac and jar are certainly provided
> > by all the java packages in fedora. In my opinion leaving jar and
> > javac and having a BuildRequires java (or java-devel) could be enough.
> 
> That's it -- I had missed to install java-1.7.0-icedtea-devel package. 

I think that you should also replace java-gcj-compat-devel by java-devel
(maybe above a given version if needed).

--
Pat


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]